LMS Error Message

Few users are reported a "Error- unable to acquire LMS API, content may not play properly and results may not be recorded, please contact technical support".
 when they take storyline 2 course through our LMS.

The course is published as the Flash and HTML 5 versions, for SCORM 1.2 (which the LMS supports).

I need to figure out what is the condition once this error occurs to few users.

Any thoughts or info is appreciated!

 

1 Reply
Alyssa Gomez

Hi Rishi,

Sorry some of your users are hitting a roadblock! This may be caused by the version of Java that they have installed.

Some LMS’s use a Java API object to load content. Since content created in Articulate does not require Java, try this:

  • Contact your LMS provider to find out what version of Java is compatible with the version of the LMS you are using.
  • Ensure that you followed these steps to publish the course for LMS.

You can also test your content on SCORM Cloud to compare the behavior there with the behavior in your LMS. 

Hope that helps, and feel free to let us know if you need anything else!